.main { width: 145px; border: 0px #000080; }
.month { background-color: #99FF66; font: bold 10px verdana; color: #000000; padding: 1px; }
.daysofweek { background-color: #800000; font: bold 9px verdana; color: #FFFFFF; padding: 0px; }
.days { font-size: 9px; font-family: verdana; color: #000000; background-color: #ffffff; padding: 0px; }
.days #today{ font-weight: bold; color: #FF0000; }

